/*
 * Sprite-Assignment
 */

.destination-list .back,
.destination-list .countries li i {
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global.gif);
}

/*
 * Destination List
 */

.destination-list {
    display: none;
    position: absolute;
    width: 205px;
    padding: 5px;
    background-color: #5c5c5c;
    z-index: 50;
}

@media screen and /*! YUI-Compressor */ (-webkit-min-device-pixel-ratio:0) {
    .destination-list {
        width: 204px;
    }
}

/* Arrow */
.destination-list:before {
    content: " ";
    position: absolute;
    left: 15px;
    top: -6px;
    width: 0;
    height: 0;
    border-bottom: 6px solid #5c5c5c;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    z-index: 50;
}

.destination-list .wrap {
    max-height: 226px;
    _height: 224px;
    width: 205px;
    overflow-x: hidden;
    _overflow: auto;
}

.destination-list .strip {
    width: 440px;
    height: 100%;
}

/*
 * Global List Stylings
 */

.destination-list ul {
    float: left;
    width: 206px;
    min-height: 20px;
    max-height: 224px;
    overflow-y: auto;
    margin-right: 5px;
    padding-bottom: 2px;
    _height: 224px;
}

.destination-list ul li {
    color: #4d4d4d;
    font-size: 13px;
    text-align: left;
    padding: 7px 5px 7px 8px;
    border-bottom: 1px solid #d1d1d1;
    background-color: #fbfbfb;
    background: -moz-linear-gradient(top,  #fbfbfb 0%, #f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f7f7f7));
    background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f7f7f7 100%);
    background: -ms-linear-gradient(top,  #fbfbfb 0%,#f7f7f7 100%);
    background: linear-gradient(to bottom,  #fbfbfb 0%,#f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f7f7f7',GradientType=0 );
    cursor: pointer;
    _height: 17px;
    _display: block;
    _overflow: hidden;
    _padding-top: 10px;
}

.destination-list ul li:hover {
    background: #f3f3f3;
    box-shadow: inset 0 0 1px 1px rgba(0, 0, 0, 0.1);
}

.destination-list ul li.active {
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    position: relative;
    margin: -1px 0 -1px -1px;
    border: 1px solid;
    border-color: #FFD533 #D18700 #D18700 #FFD533;
    border-left: none;
    border-right: none;
    background: #ffca00;
    background: -moz-linear-gradient(top, #ffca00 0%, #f7a000 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffca00), color-stop(100%,#f7a000)) !important;
    background: -webkit-linear-gradient(top, #ffca00 0%,#f7a000 100%) !important;
    background: -ms-linear-gradient(top, #ffca00 0%,#f7a000 100%) !important;
    background: linear-gradient(to bottom, #ffca00 0%,#f7a000 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca00', endColorstr='#f7a000',GradientType=0 ) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5) !important;
    *position: static;
}

.destination-list ul li.active span {
    color: #fff;
}

.destination-list ul li.active.dest {
    background: #DDFF86;
}

.destination-list ul li:last-child {
    border-bottom: 0;
}

.destination-list ul li span {
    padding: 0;
    background-repeat: no-repeat;
    background-position: 0 4px;
    *float: left;
}

/*
 * Countries List
 */

.destination-list .countries li {
    width: auto;
    _border-bottom: 0;
    *width: 170px;
}

.destination-list .countries li i {
    float: right;
    width: 4px;
    height: 7px;
    margin: 5px;
    background-position: -14px -455px;
}

.destination-list .countries li b {
    margin: 4px 9px 0 0;
}

.destination-list .countries li.active i {
    background-position: -9px -455px;
}

/*
 * Cities Lists
 */

.cities-list {
    display: none;
}

/*
 * Slide Back Link
 */

.destination-list .back {
    color: #d7d7d7;
    font-size: 11px;
    text-align: left;
    float: left;
    display: none;
    padding: 5px 0 4px 11px;
    background-position: 3px -408px;
    _color: #d7d7d7 !important;
}

.destination-list .back:hover {
    text-decoration: none;
}

/*
 * Dest Switcher
 */

.dest-switch {
    display: block;
    height: 40px\9;
    *padding-top: 12px;
}

.off label,
.switcher,
.off .destination {
    display: none;
}

.off .switcher {
    display: block;
}

.off {
    position: relative;
    top: -8px;
    height: 30px\9;
    _top: 2px;
    _height: 38px;
}

.switcher {
    margin: 0 0 10px 0;
    font-size: 11px;
    margin-left: 114px;
    *margin-top: 16px;
}

